com.google.gwt.user.client.ui

## Interface NativeVerticalScrollbar.UiBinderBundle

All Superinterfaces:
  ClientBundle

Enclosing class:
  NativeVerticalScrollbar

    static interface NativeVerticalScrollbar.UiBinderBundle
    extends ClientBundle

Client bundle used in the uibinder template.

### Nested Class Summary

### Nested classes/interfaces inherited from interface com.google.gwt.resources.client.ClientBundle

`ClientBundle.Source`

### Field Summary

Fields
`static NativeVerticalScrollbar.UiBinderBundle` `INSTANCE`

### Method Summary

All Methods Instance Methods Abstract Methods
`NativeVerticalScrollbar.UiStyle` `nativeVerticalScrollbarUi()`

### Field Detail

#### INSTANCE

    static final NativeVerticalScrollbar.UiBinderBundle INSTANCE

### Method Detail

#### nativeVerticalScrollbarUi

    NativeVerticalScrollbar.UiStyle nativeVerticalScrollbarUi()